Subject: B19: fork fails on WinNT/alpha under FX!32
From: [email-masked] (Filip Defoort)

14 Aug 1998 16:07:58 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

I am trying to run CygWinB19 on Alpha (WinNT4.0, SP3). The programs
themselves seem
to work ok (I created /tmp, /bin/sh.exe, /etc with passwds,..), but when I
start bash
(or any other program that executes a fork), I get:

failed, 0x453000..0x457B24, res is 0, done is 0
fork_helper: copy of data/bss failed
bash: fork: No more processes

Do you have any idea how I can remedy that ?

Many thanks,

Filip Defoort
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".